SAP Knowledge Base Article - Preview

2082741 - Error when installing UDF component with SQL Server 2012 BI Edition or SQL Server 2014 Enterprise Core-Based Edition - BFC

Symptom

If you try to install UDF component on a SQL Server 2012 BI Edition or on a SQL Server 2014 Enterprise Core-based, you have the following error:

'The following components are required:

Analytics Services Version 9.0 Developer or Enterprise Edition'

aze.jpg

 


Read more...

Environment

  • SAP Financial Consolidation 10.0
  • SQL Server 2012 BI Edition
  • SQL Server 2014 BI Edition
  • SQL Server 2014 Enterprise Core-Based Edition

Product

SAP Financial Consolidation 10.0

Keywords

SQL 2012, SSAS 2012, SQL 2014, SSAS 2014, udf install, supported version, version, string, Entreprise Core-Based, SSAS , KBA , installation, upgrades and migration , EPM-EA-PSI , Performance, Stability, Installation , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.